#!/bin/sh

mkdir -p /usr/local/lib

cp -rf lib/* /usr/local/lib

cp -rf include/* /usr/local/include

echo "/usr/local/lib" >> /etc/ld.so.conf.d/infosec.conf
ldconfig

export LD_LIBRARY_PATH=/usr/local/lib:$LD_LIBRARY_PATH


sleep 2

echo "copy php_mod/5.*.*  to /*/php/lib "
echo "edit /*/php/php.ini "
echo "extension_dir = "/*/php/lib""
echo "extension=infosec.so"
echo "enable_dl = Off"
